Bug 77445 - Crash during install into VMWare 3.2 for Windows
Crash during install into VMWare 3.2 for Windows
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-06 23:42 EST by Michael Quinn
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-06 23:42:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Quinn 2002-11-06 23:42:22 EST
Description of Problem:
Roughly half way through the installation of CD #2 of Red Hat Linux 8, it got 
an error saying it couldn't read the media.  When I reinserted the CD, it 
could read it fine... a few minutes later, it crashed with instructions to 
submit the bug to redhat.  I didn't catch the url, but I'm assuming it was 
this url.  It gave me the option of save the dump to a floppy, which I did.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
I've uploaded the dump file to my web server at 
www.EasiestToRemember.com/RedHatLinux8/BugDumps/anacdump.txt	

If you don't mind, let me know once you've downloaded this file so I can 
delete it.

Thanks.
Comment 1 Michael Fulbright 2002-11-07 13:20:22 EST
We do not support installation of Red Hat Linux into system emulators.

It does sound like you may have bad media.

Note You need to log in before you can comment on or make changes to this bug.